﻿#general-footer {
    background-color: rgba(162, 50, 50, 0.82);
}
#general-footer .module h3{
    color:#FFF
}
#general-footer .module h3 {
    border-bottom: rgba(255, 255, 255, 0.51) solid 2px;
}
#general-footer .social_network ul li a i {
    font-size: 36px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    display: block;
}
#general-footer .social_network ul li a,#general-footer .social_network ul li a:visited{
    color:#fff;
}
@media (min-width: 768px) {
    .general-footer {
    } }

#header-footer #newsletter_block_left .block_content {
    overflow: hidden; }

#header-footer #newsletter_block_left {


    margin-bottom: 0;
    overflow: hidden;
    padding: 0;
}
#header-footer #newsletter_block_left h4 {
    background: none;
    padding: 7px 0 5px 16px;
    text-transform: none;
    font-size: 21px;
    line-height: 25px;
    border: none; }
#header-footer #newsletter_block_left h4:after {
    display: none; }
#header-footer #newsletter_block_left .form-group {
    margin-bottom: 0; }
#header-footer #newsletter_block_left .form-group .form-control {
    height: 45px;
    line-height: 30px;
    max-width: 267px;
    background: #3c3c3c;
    border-color: #515151;
    color: #fff;
    padding: 10px 12px 10px 43px;
    display: inline-block;
    float: right; }

#header-footer #newsletter_block_left .form-group .form-control:focus {
    -webkit-box-shadow: black 0px 0px 0px;
    -moz-box-shadow: black 0px 0px 0px;
    box-shadow: black 0px 0px 0px;
}
#header-footer #newsletter_block_left .form-group .button-small {
    background-color: #FFFFFF;
    border: medium none;
    color: #908F8F;
    margin-right: -43px;
    padding: 12px;
    text-align: center;
    padding: 8px; }
#header-footer #newsletter_block_left .form-group .button-small:before {
}
#header-footer #newsletter_block_left .form-group .button-small:hover {
    color: #000 !important; }

#header-footer #newsletter_block_left .form-group .button-small span {
    display: none; }
#header-footer #newsletter_block_left .warning_inline {
    display: block;
    color: #f13340;
    font-size: 13px;
    line-height: 26px;
    clear: both; }

#header-footer #newsletter_block_left .newsletter-input {
    max-width: 300px !important; }



#header-footer ul li {
    float: right;

    text-align: center; }
#general-footer {
    float: right;
    width: 100%;
    padding: 9px 0;
}

#header-footer ul li {
    float: right;
    text-align: center; }

#header-footer  .smal-nav{
    float: right;
    display: inline-block;
    text-align: center;
}
#header-footer .smal-nav{

    display:inline;
}

#header-footer .smal-nav .list-inline{
    padding: 40px 0 0;
    margin: 0;
    float:none;
    overflow:hidden;
}
#header-footer  .smal-nav ul{


}
.smal-nav ul li.javan-icon a ,
.smal-nav ul li.networking a ,
.smal-nav ul li.home-main a ,
.smal-nav ul li.program a ,
.smal-nav ul li.play-table a ,
.smal-nav ul li.news a ,
.smal-nav ul li.developers a
{
    display: inline-block;
    font-weight: bold;

    font-size: 15px;
    margin-left: 15px;
}
.smal-nav ul li.networking a:hover  ,
.smal-nav ul li.home-main a:hover  ,
.smal-nav ul li.program a:hover  ,
.smal-nav ul li.play-table a:hover  ,
.smal-nav ul li.news a:hover  ,
.smal-nav ul li.developers a:hover
{
    text-decoration: solid #fff ;
    cursor: pointer;

}

.smal-nav ul li.javan-icon a:hover{
    text-decoration: none;
    cursor: pointer;
}

.smal-nav ul li a {
    color: #fff; }
@media (max-width: 767px) {
    #header-footer #newsletter_block_left {
        width: 100%;
        padding: 0px 10px 0px 0px}
}
span.icon-same:before{

    content: "|";
    font-weight: bold;
}
.smal-nav .icon-same{
    color: #fff;
}
#header-footer  .register h4 {

    margin-bottom: 0;
    font-size: 21px;
    line-height: 25px;
    text-transform: none;
    padding: 0 0 0 10px; }

.dt-register{
    padding: 0;

}
#header-footer  .btn{
    border-radius: 0px;
    margin-right: 7px;

}
.javan-icon{
    float: right;
    width: 75px;
    height: 75px;
    position: relative;
    margin-top: 11px;
    margin-left: 10px;
}
.ico-javan{
    background: rgba(255, 254, 254, 0.24);
    opacity: 1;
    width: 75px;
    height: 75px;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
}
.ico-javan img
{
    width: 100%;
    padding: 8px;
}

@media (min-width: 1200px) {
    #header-footer #newsletter_block_left .warning_inline {
        display: inline-block;
        position: relative;
        top: -35px;
        margin-bottom: -35px;
        right: 15px;
        clear: none; } }
@media (max-width: 767px) {
    #general-footer {
        width: 100%;
        float: right;
        padding-top: 5px; } }
#general-footer ul {
    float: right; }
@media (max-width: 767px) {
    #general-footer ul {
        float: none; } }

@media (min-width: 768px) and (max-width: 991px) {
    #general-footer ul li {
        color: #fff;
    } }
#general-footer ul li a {
    display: inline-block;
    color: #fff;

}
@media (min-width: 768px) and (max-width: 991px) {
    #general-footer ul li a {
    } }
@media (max-width: 767px) {
    #header-footer .smal-nav{
        width: 100%;
    } }
@media (max-width: 767px) {
    #header-footer  .register h4 {
        display: none;
        text-align: center; }

    #header-footer .btn{

        margin-left: 13px;

    }


}


